BODY {
	font-family: "Meiryo UI","Verdana","‚l‚r ‚oƒSƒVƒbƒN","sans-serif","Osaka"; FONT-SIZE: 14px; COLOR: #000000;     

background-color:#aaaaaa;
background-image:url("kabe_05.gif");
}

h1{
	font-size:16px;
	margin-left:10px;
	margin-right:10px;
	margin-bottom:2px;
	margin-top:2px;
	color:#0088ff;
}

h2{
	font-size:14px;
	margin-left:10px;
	margin-right:10px;
	margin-top:2px;
	margin-bottom:2px;
	color:#0088ff;
}

h3{
	font-size:12px;
	margin-left:10px;
	margin-right:10px;
	margin-top:0px;
	margin-bottom:2px;
	color:#0088ff;
}

TR {
	font-family: "Meiryo UI","Verdana","‚l‚r ‚oƒSƒVƒbƒN","sans-serif","Osaka"; FONT-SIZE: 14px; COLOR: #000000;
}
TD {
	font-family: "Meiryo UI","Verdana","‚l‚r ‚oƒSƒVƒbƒN","sans-serif","Osaka"; FONT-SIZE: 14px; COLOR: #000000;
}
TH {
	font-family: "Meiryo UI","Verdana","‚l‚r ‚oƒSƒVƒbƒN","sans-serif","Osaka"; FONT-SIZE: 14px; COLOR: #000000;
}
TEXTAREA.rule {
	FONT-SIZE: 10pt; BORDER-LEFT-COLOR: #cccccc; BORDER-BOTTOM-COLOR: #cccccc; COLOR: #222222; BORDER-TOP-STYLE: solid; BORDER-TOP-COLOR: #cccccc; BORDER-RIGHT-STYLE: solid; BORDER-LEFT-STYLE: solid; BORDER-RIGHT-COLOR: #cccccc; BORDER-BOTTOM-STYLE: solid
}
A:hover {
	font-family: "Meiryo UI","Verdana","‚l‚r ‚oƒSƒVƒbƒN","sans-serif","Osaka"; FONT-SIZE: 14px; COLOR: #990099; TEXT-DECORATION: underline
}
A.sup {
	font-family: "Meiryo UI","Verdana","‚l‚r ‚oƒSƒVƒbƒN","sans-serif","Osaka"; FONT-SIZE: 14px; COLOR: #0000cc; TEXT-DECORATION: none
}
A.sup:hover {
	font-family: "Meiryo UI","Verdana","‚l‚r ‚oƒSƒVƒbƒN","sans-serif","Osaka"; FONT-SIZE: 14px; 13pix; COLOR: #990000; TEXT-DECORATION: underline
}
FONT.tit {
	font-family: "Meiryo UI","Verdana","‚l‚r ‚oƒSƒVƒbƒN","sans-serif","Osaka"; FONT-SIZE: 14px; COLOR: #6699ee
}
FONT.tit_gl {
	font-family: "Meiryo UI","Verdana","‚l‚r ‚oƒSƒVƒbƒN","sans-serif","Osaka"; FONT-SIZE: 14px; COLOR: #999999
}
FONT.min {
	font-family: "Meiryo UI","Verdana","‚l‚r ‚oƒSƒVƒbƒN","sans-serif","Osaka"; FONT-SIZE: 11px:
}
A.lar {
	font-family: "Meiryo UI","Verdana","‚l‚r ‚oƒSƒVƒbƒN","sans-serif","Osaka"; FONT-SIZE: 14px; COLOR: #222222
}
A.lar:hover {
	font-family: "Meiryo UI","Verdana","‚l‚r ‚oƒSƒVƒbƒN","sans-serif","Osaka"; FONT-SIZE: 14px; COLOR: #222222
}
UL {
	LIST-STYLE-TYPE: square
}
UL.t {
	MARGIN-BOTTOM: 0px; LIST-STYLE-TYPE: square
}
LI.a {
	font-family: "Meiryo UI","Verdana","‚l‚r ‚oƒSƒVƒbƒN","sans-serif","Osaka"; FONT-SIZE: 14px; COLOR: #6699ee
}
INPUT.submit {
	font-family: "Meiryo UI","Verdana","‚l‚r ‚oƒSƒVƒbƒN","sans-serif","Osaka"; FONT-SIZE: 14px; COLOR: #6699ee; BACKGROUND-COLOR: #ffffff
}

body{
 scrollbar-base-color:blue;
 scrollbar-3dlight-color:white;
 scrollbar-arrow-color:blue;
 scrollbar-darkshadow-color:white;
 scrollbar-face-color:white;
 scrollbar-highlight-color:#0000aa;
 scrollbar-shadow-color:blue;
}
A:link { color: #0000ff }
A:visited { color: #9900ff }
A:active { color: #ff0000 }



